const express = require("express");
const router = express.Router();
const studentController = require("../controllers/student.controller");
const upload = require("../helpers/upload");

router.post("/single-upload",  studentController.singleStudentUplod);
router.post("/upload", upload.single("file"),  studentController.studentUpload);

module.exports = router;
 